@media (min-width: 1200px) {

.form-control {
  border-radius: 0;
  float: left;
  font-family: Montserrat;
  font-size: 12px;
  font-weight: normal;
  margin-right: 10px;
  text-transform: uppercase;
  width: 154px;
}
	.adms {
  padding: 0 0 0 35px;
}
.col-md-offset-1 {
  margin-left: 13.333%;
}	
#slider, #slider .slide {
  width: 613px;
}
	
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }
  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }
  .cnt_fx{
    width: 970px;
  }
/*   #main-slider .carousel .item{
    height: 600px;
  } */
  #main-slider .carousel .img1 .carousel-content,
  #main-slider .carousel .img2 .carousel-content{
   
  }
}
@media (min-width: 1100px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }
  .navbar-nav > li {
    margin-left: 0px;
  }
  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }


}
@media (min-width: 768px) and (max-width: 991px) {
	

  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }
  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

 

}
@media (min-width: 767px) and (max-width: 991px) {
	
		.our-adv {
	padding: 67px 0 0 0;
	margin-top: 41px;
}
.glob1 {
	margin: 10px 0 0 0;
}
	  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }
  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

.navbar-toggle {
  background: #e6e6e6 none repeat scroll 0 0;
  border: 1px solid #e6e5e5;
  border-radius: 0;
  float: right;
  margin: -45px 0 0;
  padding: 12px 10px;
}

  .navbar-nav{
    margin-left: 0;
    margin-right: 0;
  }
  .navbar-default .dropdown-menu>li>a {
    color: #fff;
    font-size: 13px;
    padding-top: 8px ;
    padding-bottom: 8px ;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #fa7221;
  }
  .navbar-collapse{
    border-top: 0;
  }
  .navbar-default .dropdown-menu>li>a:focus,.navbar-default .dropdown-menu>li>a:hover {
      color: #262626;
      text-decoration: none;
      background-color: #fa7221;
  }

  .navbar-nav > li {
    padding-bottom: 0;
    margin-left: 0;
  }
 .carousel-content h2{font-size:19px;} 
 .carousel-content h4{font-size:29px;} 
 
 .form-control{width:130px!important;}
 .make-part1{float:none;width:100%;}
 .make-part2{float:none; width:100%;}
 .pro1{margin-bottom:5px;}
 .pro2{margin-bottom:5px;}
 .pro3{margin-bottom:5px;}
 .want-to1{float:left;}
 .courses-prt{background-color:#9f1c29;
 background-image:none;
 height:auto;}
 .want-to2{clear:both;
 margin-top:60px;}
 .want-to{margin-top:85px;}
 .care1 {
  float: left;
  width: 40%;
}
.mapp {
  display: none;
  margin-top: 2px;
}
 .care2 {
  float: left;
  margin: 0 0 0 6px;
  width: 53%;
}
 .carre{background-color:#153861;
 background-image:none;
 height:auto;
 padding:15px 0;}
 
 .carre1 {
  clear: both;
float: left;
margin-top: 69px;
width: 59%;
}
.carre2 {
  float: left;
}

 .carre3 {
  clear: both;
  margin-top: 48% !important;
  padding: 0;
}
.global-exp{ 
background-color:#760c0e;
background-image:none;
height:auto;
}
.g1 img{float:left;}
.y1 img{float:left;}
.gg1 img{float:left;}
.emo1{margin-bottom:6px;}
.emo2{margin-bottom:6px;}
.emo3{margin-bottom:6px;}
.emo4{margin-bottom:6px;}
.emo5{margin-bottom:6px;}

}
@media (min-width: 640px) and (max-width: 766px) {
	
	.our-adv {
	padding: 67px 0 0 0;
	margin-top: 41px;
}
.glob1 {
	margin: 10px 0 0 0;
}
.make-part1 {
	height: 450px;
}


.carousel-content{display:none;}
 .carousel-content h2{font-size:19px;} 
 .carousel-content h4{font-size:29px;} 
 
 .form-control{width:105px!important;}
 .make-part1{float:none;width:100%;}
 .make-part2{float:none; width:100%;}
 .pro1{margin-bottom:5px;}
 .pro2{margin-bottom:5px;}
 .pro3{margin-bottom:5px;}
 .want-to1{float:left;}
 .courses-prt{background-color:#9f1c29;
 background-image:none;
 height:auto;}
 .want-to2{clear:both;
 margin-top:60px;}
 .want-to{margin-top:85px;}
 .care1 {
  float: left;
  width: 40%;
}
.care1 h4{font-size:24px;}
.mapp {
  display: none;
  margin-top: 2px;
}
 .care2 {
  float: left;
  margin: 0 0 0 6px;
  width: 53%;
}.carre2 img{width:33%;}
 .carre{background-color:#153861;
 background-image:none;
 height:auto;
 padding:15px 0;}
 .scho2 h3{text-align:left;}
 .scho3 h3{text-align:left;}
 .scho4 h3{text-align:left;}
 
 .carre1 {
  clear: both;
float: left;
margin-top: 69px;
width: 59%;
}
.carre2 {
  float: left;
}

 .carre3 {
  clear: both;
  margin-top: 48% !important;
  padding: 0;
}
.global-exp{ 
background-color:#760c0e;
background-image:none;
height:auto;
}
.g1 img{float:left;}
.y1 img{float:left;}
.gg1 img{float:left;}
.emo1{margin-bottom:6px;}
.emo2{margin-bottom:6px;}
.emo3{margin-bottom:6px;}
.emo4{margin-bottom:6px;}
.emo5{margin-bottom:6px;}

}

@media (min-width: 480px) and (max-width: 639px) {

.make-part1{height:562px;}
.make-part2 {
	height:385px;
}
.our-adv {
	padding: 67px 0 0 0;
	margin-top: 41px;
}
.glob1 {
	margin: 10px 0 0 0!important;
}

.carousel-content{display:none;}
 .carousel-content h2{font-size:19px;} 
 .carousel-content h4{font-size:29px;} 
 
 ul.hd-ryt {
  padding: 0;
  clear: both;
}
 .form-control{width:105px!important;}
 .make-part1{float:none;width:100%;}
 .make-part2{float:none; width:100%;}
 .pro1{margin-bottom:5px;}
 .pro2{margin-bottom:5px;}
 .pro3{margin-bottom:5px;}
 .want-to1{float:left;}
 .courses-prt{background-color:#9f1c29;
 background-image:none;
 height:auto;}
 .career-prt{background-image:none;
 height:auto;}
 
 .want-to2{clear:both;
 margin-top:60px;}
 .want-to{margin-top:85px;}
 .care1 {
  float: none;
  width: 100%;
}
.care1 h4{font-size:24px;}
.mapp {
  display: none;
  margin-top: 2px;
}
.care2 {
  float: none;
  margin: 20px 0 0 6px;
  width: 100%;
}
 .carre2 img{width:33%;}
 .carre{background-color:#153861;
 background-image:none;
 height:auto;
 padding:15px 0;}
 .scho2 h3{text-align:left;}
 .scho3 h3{text-align:left;}
 .scho4 h3{text-align:left;}
 
 .carre1 {
  clear: both;
float: left;
margin-top: 69px;
width: 59%;
}
.carre2 {
  float: left;
}

 .carre3 {
  clear: both;
  margin-top: 48% !important;
  padding: 0;
}
.global-exp{ 
background-color:#760c0e;
background-image:none;
height:auto;
}
.g1 img{float:left;}
.y1 img{float:left;}
.gg1 img{float:left;}
.emo1{margin-bottom:6px;}
.emo2{margin-bottom:6px;}
.emo3{margin-bottom:6px;}
.emo4{margin-bottom:6px;}
.emo5{margin-bottom:6px;}
.frmnw .form-group .form-control{
width: 100% !important;
}
}


@media (min-width: 360px) and (max-width: 479px) {
	
	.make-part1{height:562px;}
.make-part2 {
	height:385px;
}
.our-adv {
	padding: 67px 0 0 0;
	margin-top: 41px;
}
.glob1 {
	margin: 10px 0 0 0!important;
}
.make-us1 h4{background-image:none;}

.carousel-content{display:none;}
 .carousel-content h2{font-size:19px;} 
 .carousel-content h4{font-size:29px;} 
 
 ul.hd-ryt {
  padding: 0;
  clear: both;
}
 .form-control{width:105px!important;}
 .make-part1{float:none;width:100%;
 height:auto;
 }
 .make-part2{float:none; width:100%;}
 .pro1{margin-bottom:5px;}
 .pro2{margin-bottom:5px;}
 .pro3{margin-bottom:5px;}
 .want-to1{float:none;}
 .courses-prt{background-color:#9f1c29;
 background-image:none;
 height:auto;}
 .career-prt{background-image:none;
 height:auto;}
 
 .want-to2{clear:both;
 margin-top:60px;}
 .want-to{margin-top:15px;}
 .care1 {
  float: none;
  width: 100%;
}
.care1 h4{font-size:24px;}
.mapp {
  display: none;
  margin-top: 2px;
}
.care2 {
  float: none;
  margin: 20px 0 0 6px;
  width: 100%;
}
 .carre2 img{width:33%;}
 .carre{background-color:#153861;
 background-image:none;
 height:auto;
 padding:15px 0;}
 .scho2 h3{text-align:left;}
 .scho3 h3{text-align:left;}
 .scho4 h3{text-align:left;}
 
 .carre1 {
  clear: both;
float: left;
margin-top: 69px;
width: 59%;
}
.carre2 {
  float: left;
}

 .carre3 {
  clear: both;
  margin-top: 48% !important;
  padding: 0;
}
.global-exp{ 
background-color:#760c0e;
background-image:none;
height:auto;
}
.g1 img{float:left;}
.y1 img{float:left;}
.gg1 img{float:left;}
.emo1{margin-bottom:6px;}
.emo2{margin-bottom:6px;}
.emo3{margin-bottom:6px;}
.emo4{margin-bottom:6px;}
.emo5{margin-bottom:6px;}

.im {
width:28%;
}
.slide p{font-size:10px;}
.foot3 h4{margin-top:24px;}
}


@media (max-width: 320px) {
	
.make-part1{height:562px;}
.make-part2 {
	height:385px;
}
.our-adv {
	padding: 67px 0 0 0;
	margin-top: 41px;
}
.glob1 {
	margin: 10px 0 0 0!important;
}
.make-us1 h4{background-image:none;}

  .carousel-content{display:none;}
 .carousel-content h2{font-size:19px;} 
 .carousel-content h4{font-size:29px;} 
 
 ul.hd-ryt {
  padding: 0;
  clear: both;
}
 .form-control{width:105px!important;}
 .make-part1{float:none;width:100%;
 height:auto;
 }
 .make-part2{float:none; width:100%;}
 .pro1{margin-bottom:5px;}
 .pro2{margin-bottom:5px;}
 .pro3{margin-bottom:5px;}
 .want-to1{float:none;}
 .courses-prt{background-color:#9f1c29;
 background-image:none;
 height:auto;}
 .career-prt{background-image:none;
 height:auto;}
 
 .want-to2{clear:both;
 margin-top:60px;}
 .want-to{margin-top:15px;}
 .care1 {
  float: none;
  width: 100%;
}
.care1 h4{font-size:24px;}
.mapp {
  display: none;
  margin-top: 2px;
}
.care2 {
  float: none;
  margin: 20px 0 0 6px;
  width: 100%;
}
 .carre2 img{width:33%;}
 .carre{background-color:#153861;
 background-image:none;
 height:auto;
 padding:15px 0;}
 .scho2 h3{text-align:left;}
 .scho3 h3{text-align:left;}
 .scho4 h3{text-align:left;}
 
 .carre1 {
  clear: both;
float: left;
margin-top: 69px;
width: 59%;
}
.carre2 {
  float: left;
}

 .carre3 {
  clear: both;
  margin-top: 48% !important;
  padding: 0;
}
.global-exp{ 
background-color:#760c0e;
background-image:none;
height:auto;
}
.g1 img{float:left;}
.y1 img{float:left;}
.gg1 img{float:left;}
.emo1{margin-bottom:6px;}
.emo2{margin-bottom:6px;}
.emo3{margin-bottom:6px;}
.emo4{margin-bottom:6px;}
.emo5{margin-bottom:6px;}

.im {
width:28%;
}
.slide p{font-size:10px;}

.carre1 h4 {
  font-size: 19px;
}
.foot3 h4{margin-top:24px;}
}



